package gmt.protocol.std;

public class GMTResult {
	boolean success;
	String  errorcode;
	
	public GMTResult() {
		this.success = false;
		this.errorcode = "";
	}

	public boolean isSuccess() {
		return success;
	}

	public String getErrorcode() {
		return errorcode;
	}

	public void setSuccess(boolean success) {
		this.success = success;
	}

	public void setErrorcode(String errorcode) {
		this.errorcode = errorcode;
	}
	
}
